@charset "utf-8";
/* CSS Document */

/* style the second level background */
.topmenu ul ul a.drop, .menu ul ul a.drop:visited {
	background:url(../images/grey-arrow.gif) no-repeat 156px center;
}
/* style the second level hover */
.topmenu ul ul a.drop:hover{
	background:url(../images/blue-arrow.gif) no-repeat 156px center;
}
.topmenu ul ul :hover > a.drop {
	background:url(../images/blue-arrow.gif) no-repeat 156px center;
	color:#f9a269;
}

/* style the third level background */
.topmenu ul ul ul a, .menu ul ul ul a:visited {
}

/* style the third level hover */
.topmenu ul ul ul a:hover {
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.topmenu ul ul {
	visibility:hidden;
	position:absolute;
	top:17px;
	left:0; 
	border:1px solid #888;
	background:#E8E8E8;
}
/*IE fix*/
 .topmenu ul ul {
	top: expression('13px');
}

.topmenu ul ul li {
	background-color: #E8E8E8;	
}

/* style the second level links */
.topmenu ul ul a:link, .topmenu ul ul a:visited {
	display:block;
	height:auto; 
	line-height:1em; 
	padding:5px 10px; 
	width:150px;
	border: none;
}


.topmenu ul ul a:hover {
	text-decoration:none;
	border: none;
}

/* position the third level flyout menu */
.topmenu ul ul ul{
	left:168px; 
	top:-1px; 
	/*width:169px;*/
}

/* make the second level visible when hover on first level list OR link */
.topmenu ul li:hover ul, .topmenu ul a:hover ul{
	visibility:visible; 
}

/* keep the third level hidden when you hover on first level list OR link */
.topmenu ul :hover ul ul{
	visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.topmenu ul :hover ul :hover ul{ 
	visibility:visible;
}

